﻿/* DIV tags */
body {
	margin: 0;
	padding: 0;
	border: 0;
}
#container {
	width: 980px;
	margin: 0 auto;
	padding: 0;
	border: 0;
}
#navigation {
	width: 940px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	border: 0;
}
#masthead {
	width: 980px;
	height: 360px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	border: 0;
}
#iMenu {
	width: 980px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	border: 0;
}
#content {
	width: 980px;
	margin: 0;
	padding: 15px;
	border: 0;
}
#galleryindex {
	width: 980px;
	margin: 0;
	padding: 15px;
	border: 0;
}
#maincolumn {
	width: 980px;
	overflow: hidden;
	clear: both;
	margin: 0;
	padding: 0;
	border: 0;
}
#maincolumncontent {
	width: 920px;
	overflow: hidden;
	clear: both;
	margin: 0;
	padding: 0;
	border: 0;
}

/* Google Ads */
#leaderboard_ad {
	width: 728px;
	height: 90px;
	overflow: hidden;
	clear: both;
	margin: 0;
	padding: 0;
	border: 0;
}
#link_unit_horizontal {
	width: 728px;
	height: 15px;
	overflow: hidden;
	clear: both;
	margin: 0;
	padding: 0;
	border: 0;
}
#link_unit_horizontal_medium {
	width: 468px;
	height: 15px;
	overflow: hidden;
	clear: both;
	margin: 0;
	padding: 0;
	border: 0;
}
/* End of Google Ads */

#bottomstuff {
	width: 980px;
	overflow: auto;
	clear: both;
	margin: 0;
	padding: 0;
	border: 0;
}
#footer {
	width: 960px;
	overflow: auto;
	clear: both;
	margin: 0;
	padding: 0;
	border: 0;
}
